Subject: RE: TW Imbalance Netting and Trading posting
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 12 Sep 2001 11:38:03 -0700 (PDT)

Negative dollars represent amount to the shipper - Positive amounts represent amounts due TW.

Currently all shippers received a contract balance statement.   The imbalance is calculated on this statement as follows:
(Scheduled Receipts less Scheduled Deliveries less Fuel)  *  Avg index = imb value.    - - Currently, if TW owes a shipper for an imbalance (scheduled receipts are higher than scheduled deliveries and fuel) uncollected transport and fuel is not deducted from the amount payable to the shipper.

There have been few cash outs by TW to shippers in the past.  I can recall one instance when a large payable balance was created and the shipper nominated additional volumes to reduce the balance to a minimal amount.  TW then paid the shipper for the remaining balance.  

Also,  oba statements which reflect payable balances at receipt points do not deduct unbilled transport from the amount due to the operator.

Does our tariff allow us to deduct transport and fuel from paybable imbalances -  Will we have to reimburse shippers/operators for overbilled fuel?

 -----Original Message-----
From: 	Bianchi, Rita  
Sent:	Tuesday, September 11, 2001 3:02 PM
To:	Darveaux, Mary; Betancourt, Ramona ; Donoho, Lindy; Hanagriff, Richard
Cc:	Hass, Glen
Subject:	RE: TW Imbalance Netting and Trading posting

Ramona, Lindy and/or Richard - Can you respond to Mary's questions about the derivation of the dollar amounts that will be included in the TW Imbalance Posting?  Do TW shipper imbalances include fuel & transport dollars if the imbalance is at a delivery point?  Do the negative dollars represent credits (imbalance due shipper/operator) and positive dollars represent amounts due TW?  What kind of supporting information does TW provide operators or shippers regarding their monthly imbalances?

Mary - The numbers in the draft were only for illustration.  As I understand it, TW plans to post by legal entity, the sum of dollar values for both Shipper & OBA imbalances (if the same Legal Entity had both).  

-----Original Message-----
From: 	Darveaux, Mary  
Sent:	Tuesday, September 11, 2001 2:28 PM
To:	Bianchi, Rita
Cc:	Hass, Glen
Subject:	TW Imbalance Netting and Trading posting

	Rita, Mary Kay gave me a copy of this posting of imbalances for trading,  I was wondering if the party who provided this to you
	indicated whether the transport and fuel was included where appropriate.  I can't tell where it is appropriate because I don't 
	know what the credits mean and what the debits mean.  We need to have a supporting document that shows the imbalances 	and whether they are due TW or the Customer, whether they are at receipt points or delivery points because we need to 
	charge transport and fuel when we are posting a delivery that had not been previously billed.  If a party scheduled 30 and 
	actually took 40, they would owe TW transport and fuel on the extra 10, because we would have billed on scheduled.

Mary Darveaux
Rates & Tariff ETS 
Enron
[email-masked]